Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85007 - RFE (TWO Ehnancement Requests) - Gnome CDrecord
Summary: RFE (TWO Ehnancement Requests) - Gnome CDrecord
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus-cd-burner
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 21:14 UTC by Elton Woo
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-02 19:22:35 UTC


Attachments (Terms of Use)

Description Elton Woo 2003-02-24 21:14:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
Reuested Feature Enhancement(s):
Backup using drag & drop with compression (tar)
Burning ISOs with verification after completion.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Drag & Drop an ISO image file into Nautilus / Gnome CD burner window *OR*
2. Drag & drop _more than_ the normal capacity of a CD _to BACKUP_ files
3. Burn ISO or create backup CD with contents compressed using tar.
    

Actual Results:  These functions do not seem to be available at present

Expected Results:  After a successful burn of an ISO image to CD, the user has
the option to "verify'
that the written CD is OK (like the verification of CD's during the current RH
installs.

Dragging more than the rated capacity of the CD into a burner window, the user
should be prompted with: "is this a backup CD" 
IF "y" THEN
compress the contents
AND verify the "new" data will fit on the CD
THEN proceed with the burn
OR prompt user to remove some files.

Additional info:

Comment 1 Alexander Larsson 2003-02-25 11:32:11 UTC
This would be nice i guess, but its certainly not a high priority.


Comment 2 Elton Woo 2003-02-26 04:53:23 UTC
I realise that there are other more pressing priorities for the next GA release,
and I only regret that I only thought of this during my efforts to backup my data
(in RH 8.0.93) with kernels >2.4.20.48. At the time, I spent the better part of
two days not only struggling to burn CD's but also to get stuff to fit on the
limited amount of (re)writeable media that I had at hand.

Still ... it would REALLY be nice if this extra feature could make it into the
next gamma release...

Comment 3 Elton Woo 2003-03-12 21:50:43 UTC
WRT my problems with CD burning, kindly refer to comments in
Bug #84160

Comment 4 Bill Nottingham 2006-08-05 05:36:54 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 6 Bill Nottingham 2007-01-02 19:22:35 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.